.. _int: https://docs.python.org/2/library/stdtypes.html

.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.NumVirtualCpusIncompatible
====================================
    :extends:

        `vim.fault.VmConfigFault`_

  The number of virtual CPUs present or requested in the virtual machine's configuration is not supported for a specific feature.

Attributes:

    reason (`str`_)

    numCpu (`int`_)




